Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

RPM of Group Development/KDE and Qt

audiocd-kio-devel-24.01.95-1.mga10 Devel stuff for audiocd-kio linux/armv7hl
automoc4-0.9.88-12.mga9 Automoc is a development moc auto generator for kde4 development linux/armv7hl
calligra-devel-3.2.1-30.mga10 Header files for developing calligra applications linux/armv7hl
ebook-tools-devel-0.2.2-12.mga9 Devel stuff for ebook-tools linux/armv7hl
extra-cmake-modules-5.249.0-1.mga10 Extra modules and scripts for CMake linux/noarch
fcitx-qt5-devel-1.2.7-1.mga10 Development files for fcitx-qt5 linux/armv7hl
inxi-konversation-3.3.33-1.mga10 Plugin for konversation linux/noarch
inxi-quassel-3.3.33-1.mga10 Plugin for quassel linux/noarch
k3b-devel-24.01.95-1.mga10 Development libraries from k3b linux/armv7hl
kalzium-devel-24.01.95-1.mga10 Devel stuff for kalzium linux/armv7hl
kde4-rpm-macros-16.12.0-5.mga9 Base install macros for kde 4 linux/noarch
kdebase4-runtime-devel-17.08.3-12.mga9 Header files and documentation for compiling KDE applications linux/armv7hl
kdegraphics-mobipocket-devel-24.01.95-1.mga10 Devel stuff for kdegraphics-mobipocket linux/armv7hl
kdelibs4-devel-4.14.38-16.mga10 Header files and documentation for compiling KDE applications linux/armv7hl
kdepimlibs4-devel-4.14.10-22.mga9 Header files and documentation for compiling KDE applications linux/armv7hl
kdevelop-pg-qt-2.2.2-1.mga9 KDevelop-PG-Qt linux/armv7hl
kdevelop-pg-qt-devel-2.2.2-1.mga9 KDevelop-PG-Qt development files linux/armv7hl
kdevplatform-23.08.1-1.mga10 Integrated Development Environment for C++/C linux/armv7hl
kf5-rpm-macros-5.115.0-1.mga10 Base install macros for KF 5 linux/noarchNew
kf6-rpm-macros-5.249.0-1.mga10 Base install macros for KF 6 linux/noarch
kget-devel-24.01.95-1.mga10 Devel stuff for kget linux/armv7hl
kiten-devel-24.01.95-1.mga10 Devel stuff for kiten linux/armv7hl
kmymoney-devel-5.1.3-5.mga10 KMyMoney Development library linux/armv7hl
kolourpaint-devel-24.01.95-1.mga10 Devel stuff for kolourpaint linux/armv7hl
kompare-devel-24.01.95-1.mga10 Header files for kdesdk linux/armv7hl
kqtquickcharts-devel-24.01.95-1.mga10 Development files for kqtquickcharts linux/armv7hl
krdc-devel-24.01.95-1.mga10 Devel stuff for krdc linux/armv7hl
kuserfeedback-5.249.0-1.mga10 KDE Frameworks 6 Tier 1 for collecting user feedback for applications via telemetry and surveys linux/armv7hl
libaccounts-qt5-devel-1.16-6.mga10 Headers files for accounts-qt linux/armv7hl
libaccounts-qt6-devel-1.16-6.mga10 Headers files for accounts-qt linux/armv7hl
libakonadi-devel-1.13.0-28.mga10 Devel stuff for akonadi linux/armv7hl
libamarok-devel-2.9.75-3.mga10 Headers of amarok for development linux/armv7hlNew
libanalitza-devel-24.01.95-1.mga10 Devel stuff for analitza linux/armv7hl
libbreeze-devel-5.93.0-1.mga10 Devel stuff for breeze linux/armv7hl
libcantor-devel-24.01.95-1.mga10 Devel stuff for cantor linux/armv7hl
libchoqok-devel-1.7.0-7.mga9 choqok development files linux/armv7hl
libdbusextended-qt5-devel-0.0.3-6.mga9 Development package for qtdbusextended linux/armv7hl
libdbusmenu-qt5-devel-0.9.3-1.20160218.6.mga9 Development files for libdbusmenu-qt linux/armv7hl
libdolphin-devel-24.01.95-1.mga10 Devel stuff for dolphin linux/armv7hl
libfuturesql5-devel-0.1.1-2.mga10 Development files for Qt5 futuresql linux/armv7hl
libfuturesql6-devel-0.1.1-2.mga10 Development files for Qt6 futuresql linux/armv7hl
libgrantlee-devel-5.3.1-1.mga9 Development files for grantlee linux/armv7hl
libkaccounts-devel-24.01.95-1.mga10 Devel stuff for kaccounts-integration (Qt5) linux/armv7hl
libkaccounts6-devel-24.01.95-1.mga10 Devel stuff for kaccounts-integration (Qt6) linux/armv7hl
libkasync-devel-0.3.0-4.mga9 Devel stuff for kasync linux/armv7hl
libkbibtex-devel-0.10.0-4.mga10 Development files for KBibTeX linux/armv7hl
libkcddb6-devel-24.01.95-1.mga10 Devel stuff for libkcddb linux/armv7hl
libkcompactdisc6-devel-24.01.95-1.mga10 Devel stuff for libkcompactdisc linux/armv7hl
libkdb3-devel-3.2.90-11.git20220620.mga10 Development files for kdb linux/armv7hl
libkdcrawqt6-devel-24.01.95-1.mga10 Devel stuff for libkdcraw linux/armv7hl
libkddockwidgets-devel-1.7.0-1.mga10 Development files for libkddockwidgets (Qt5) linux/armv7hl
libkddockwidgets-qt6-devel-1.7.0-1.mga10 Development files for libkddockwidgets (Qt6) linux/armv7hl
libkde4-attica-devel-0.4.2-6.mga9 Devel stuff for attica linux/armv7hl
libkde4-kactivities-devel-4.13.3-15.mga9 Header files for kactivities linux/armv7hl
libkdecoration2-devel-5.93.0-2.mga10 Devel stuff for kdecoration linux/armv7hl
libkdegames4-devel-14.12.3-6.mga9 Development files for libkdegames4 linux/armv7hl
libkdegames6-devel-24.01.95-1.mga10 Headers files for libkdegames linux/armv7hl
libkdeplasma-addons-devel-5.93.0-1.mga10 Devel stuff for kdeplasma-addons linux/armv7hl
libkdevelop-devel-23.08.1-1.mga10 Development files for kdevelop linux/armv7hl
libkdevplatform-devel-23.08.1-1.mga10 Development files for kdevplatform linux/armv7hl
libkdiagram-devel-3.0.1-1.mga10 Development package for kdiagram linux/armv7hl
libkdsingleapplication-devel-1.1.0-1.mga10 Development files for libkdsingleapplication-qt6 linux/armv7hl
libkdsoap-devel-2.2.0-1.mga10 Development files for the Qt based client-side and server-side SOAP component linux/armv7hl
libkdsoap-qt6-devel-2.2.0-1.mga10 Development files for the Qt6 based client-side and server-side SOAP component linux/armv7hl
libkdsoapwsdiscoveryclient-devel-0.4.0-1.mga10 Development files for the WS-Discovery client library based on KDSoap linux/armv7hlNew
libkeduvocdocument-devel-24.01.95-1.mga10 Devel stuff for libkeduvocdocument linux/armv7hl
libkexi-devel-3.2.90-2.git20220918.mga9 Development files for kexi linux/armv7hl
libkexiv2qt6-devel-24.01.95-1.mga10 Devel stuff for libkexiv2 linux/armv7hl
libkf5activities-devel-5.115.0-1.mga10 Devel stuff for kf5-kactivities linux/armv7hlNew
libkf5activities-devel-5.111.0-1.mga10 Devel stuff for kactivities linux/armv7hl
libkf5activitiesstats-devel-5.115.0-1.mga10 Devel stuff for kf5-kactivities-stats linux/armv7hlNew
libkf5activitiesstats-devel-5.111.0-1.mga10 Devel stuff for kactivities-stats linux/armv7hl
libkf5archive-devel-5.115.0-1.mga10 Devel stuff for kf5-karchive linux/armv7hlNew
libkf5attica-devel-5.115.0-1.mga10 Devel stuff for attica linux/armv7hlNew
libkf5auth-devel-5.115.0-1.mga10 Devel stuff for kf5-kauth linux/armv7hlNew
libkf5baloo-devel-5.115.0-1.mga10 Devel stuff for baloo linux/armv7hlNew
libkf5bluezqt-devel-5.115.0-1.mga10 Devel stuff for bluez-qt linux/armv7hlNew
libkf5bookmarks-devel-5.115.0-1.mga10 Devel stuff for kf5-kbookmarks linux/armv7hlNew
libkf5calendarcore-devel-5.115.0-1.mga10 Devel stuff for kf5-kcalendarcore linux/armv7hlNew
libkf5cddb-devel-24.01.95-1.mga10 Devel stuff for libkf5cddb linux/armv7hl
libkf5codecs-devel-5.115.0-1.mga10 Devel stuff for kf5-kcodecs linux/armv7hlNew
libkf5completion-devel-5.115.0-1.mga10 Devel stuff for kf5-kcompletion linux/armv7hlNew
libkf5config-devel-5.115.0-1.mga10 Devel stuff for kconfig linux/armv7hlNew
libkf5configwidgets-devel-5.115.0-1.mga10 Devel stuff for kf5-kconfigwidgets linux/armv7hlNew
libkf5contacts-devel-5.115.0-1.mga10 Devel stuff for kf5-kcontacts linux/armv7hlNew
libkf5coreaddons-devel-5.115.0-1.mga10 Devel stuff for kf5-kcoreaddons linux/armv7hlNew
libkf5crash-devel-5.115.0-1.mga10 Devel stuff for kf5-kcrash linux/armv7hlNew
libkf5dav-devel-5.115.0-1.mga10 Devel stuff for kf5-kdav linux/armv7hlNew
libkf5dbusaddons-devel-5.115.0-1.mga10 Devel stuff for kf5-kdbusaddons linux/armv7hlNew
libkf5declarative-devel-5.115.0-1.mga10 Devel stuff for kf5-kdeclarative linux/armv7hlNew
libkf5ded-devel-5.115.0-1.mga10 Devel stuff for kf5-kded linux/armv7hlNew
libkf5designerplugin-devel-5.115.0-1.mga10 Devel stuff for kf5-kdesignerplugin linux/armv7hlNew
libkf5dnssd-devel-5.115.0-1.mga10 Devel stuff for kf5-kdnssd linux/armv7hlNew
libkf5doctools-devel-5.115.0-1.mga10 Devel stuff for kf5-kdoctools linux/armv7hlNew
libkf5emoticons-devel-5.115.0-1.mga10 Devel stuff for kemoticons linux/armv7hlNew
libkf5emoticons-devel-5.111.0-1.mga10 Devel stuff for kemoticons linux/armv7hl
libkf5filemetadata-devel-5.115.0-1.mga10 Devel stuff for kfilemetadata linux/armv7hlNew
libkf5globalaccel-devel-5.115.0-1.mga10 Devel stuff for kf5-kglobalaccel linux/armv7hlNew
libkf5guiaddons-devel-5.115.0-1.mga10 Devel stuff for kf5-kguiaddons linux/armv7hlNew
libkf5holidays-devel-5.115.0-1.mga10 Devel stuff for kf5-kholidays linux/armv7hlNew
libkf5i18n-devel-5.115.0-1.mga10 Devel stuff for kf5-ki18n linux/armv7hlNew
libkf5iconthemes-devel-5.115.0-1.mga10 Devel stuff for kf5-kiconthemes linux/armv7hlNew
libkf5idletime-devel-5.115.0-1.mga10 Devel stuff for kf5-kidletime linux/armv7hlNew
libkf5init-devel-5.115.0-1.mga10 Devel stuff for kf5-kinit linux/armv7hlNew
libkf5init-devel-5.111.0-1.mga10 Devel stuff for kinit linux/armv7hl
libkf5itemmodels-devel-5.115.0-1.mga10 Devel stuff for kf5-kitemmodels linux/armv7hlNew
libkf5itemviews-devel-5.115.0-1.mga10 Devel stuff for kf5-kitemviews linux/armv7hlNew
libkf5jobwidgets-devel-5.115.0-1.mga10 Devel stuff for kf5-kjobwidgets linux/armv7hlNew
libkf5jsembed-devel-5.115.0-1.mga10 Devel stuff for kf5-kjsembed linux/armv7hlNew
libkf5kcmutils-devel-5.115.0-1.mga10 Devel stuff for kf5-kcmutils linux/armv7hlNew
libkf5kdcraw-devel-24.01.95-1.mga10 Devel stuff for libkf5kdcraw linux/armv7hl
libkf5kdelibs4support-devel-5.115.0-1.mga10 Devel stuff for kdelibs4support linux/armv7hlNew
libkf5khtml-devel-5.115.0-1.mga10 Devel stuff for kf5-khtml linux/armv7hlNew
libkf5kio-devel-5.115.0-1.mga10 Devel stuff for kf5-kio linux/armv7hlNew
libkf5kipi-devel-24.01.95-1.mga10 Devel stuff for libkipi linux/armv7hl
libkf5kirigami2-devel-5.115.0-1.mga10 Development files for kf5-kirigami2 linux/armv7hlNew
libkf5kjs-devel-5.115.0-1.mga10 Devel stuff for kf5-kjs linux/armv7hlNew
libkf5kross-devel-5.115.0-1.mga10 Devel stuff for kf5-kross linux/armv7hlNew
libkf5mediaplayer-devel-5.115.0-1.mga10 Devel stuff for kf5-kmediaplayer linux/armv7hlNew
libkf5mediawiki-devel-5.38.0-1.mga9 Devel stuff for libmediawiki linux/armv7hl
libkf5modemmanager-qt-devel-5.115.0-1.mga10 Devel stuff for kf5-modemmanager-qt linux/armv7hlNew
libkf5networkmanager-qt-devel-5.115.0-1.mga10 Devel stuff for kf5-networkmanager-qt linux/armv7hlNew
libkf5newstuff-devel-5.115.0-1.mga10 Devel stuff for kf5-knewstuff linux/armv7hlNew
libkf5notifications-devel-5.115.0-1.mga10 Devel stuff for kf5-knotifications linux/armv7hlNew
libkf5notifyconfig-devel-5.115.0-1.mga10 Devel stuff for kf5-knotifyconfig linux/armv7hlNew
libkf5package-devel-5.115.0-1.mga10 Devel stuff for kf5-kpackage linux/armv7hlNew
libkf5parts-devel-5.115.0-1.mga10 Devel stuff for kf5-kparts linux/armv7hlNew
libkf5people-devel-5.115.0-1.mga10 Devel stuff for kf5-kpeople linux/armv7hlNew
libkf5plasma-devel-5.115.0-1.mga10 Devel stuff for kf5-plasma-framework linux/armv7hlNew
libkf5plasma-devel-5.111.0-1.mga10 Devel stuff for plasma-framework linux/armv7hl
libkf5plotting-devel-5.115.0-1.mga10 Devel stuff for kf5-kplotting linux/armv7hlNew
libkf5prison-devel-5.115.0-1.mga10 Prison development files linux/armv7hlNew
libkf5pty-devel-5.115.0-1.mga10 Devel stuff for kf5-kpty linux/armv7hlNew
libkf5purpose-devel-5.115.0-1.mga10 Provides abstractions to get the developer's purposes fulfilled: Build Environment linux/armv7hlNew
libkf5qqc2deskopstyle-devel-5.115.0-1.mga10 Devel stuff for kf5-qqc2-desktop-style linux/armv7hlNew
libkf5quickcharts-devel-5.115.0-1.mga10 Devel stuff for kf5-kquickcharts linux/armv7hlNew
libkf5runner-devel-5.115.0-1.mga10 Devel stuff for krunner linux/armv7hlNew
libkf5sane-devel-24.01.95-1.mga10 Devel stuff for libksane (Qt5) linux/armv7hl
libkf5service-devel-5.115.0-1.mga10 Devel stuff for kf5-kservice linux/armv7hlNew
libkf5solid-devel-5.115.0-1.mga10 Devel stuff for kf5-solid linux/armv7hlNew
libkf5sonnet-devel-5.115.0-1.mga10 Devel stuff for kf5-sonnet linux/armv7hlNew
libkf5style-devel-5.115.0-1.mga10 Devel stuff for kf5-frameworkintegration linux/armv7hlNew
libkf5su-devel-5.115.0-1.mga10 Devel stuff for kf5-kdesu linux/armv7hlNew
libkf5syndication-devel-5.115.0-1.mga10 Devel stuff for kf5-syndication linux/armv7hlNew
libkf5texteditor-devel-5.115.0-1.mga10 Devel stuff for ktexteditor linux/armv7hlNew
libkf5textwidgets-devel-5.115.0-1.mga10 Devel stuff for kf5-ktextwidgets linux/armv7hlNew
libkf5threadweaver-devel-5.115.0-1.mga10 Devel stuff for kf5-threadweaver linux/armv7hlNew
libkf5unitconversion-devel-5.115.0-1.mga10 Devel stuff for kf5-kunitconversion linux/armv7hlNew
libkf5wallet-devel-5.115.0-1.mga10 Devel stuff for kf5-kwallet linux/armv7hlNew
libkf5wayland-devel-5.115.0-1.mga10 Devel stuff for kf5-kwayland linux/armv7hlNew
libkf5widgetsaddons-devel-5.115.0-1.mga10 Devel stuff for kf5-kwidgetsaddons linux/armv7hlNew
libkf5windowsystem-devel-5.115.0-1.mga10 Devel stuff for kf5-kwindowsystem linux/armv7hlNew
libkf5xmlgui-devel-5.115.0-1.mga10 Devel stuff for kf5-kxmlgui linux/armv7hlNew
libkf5xmlrpcclient-devel-5.115.0-1.mga10 Devel stuff for kf5-kxmlrpcclient linux/armv7hlNew
libkf6archive-devel-5.249.0-1.mga10 Devel stuff for karchive linux/armv7hl
libkf6attica-devel-5.249.0-1.mga10 Devel stuff for attica linux/armv7hl
libkf6auth-devel-5.249.0-1.mga10 Devel stuff for kauth linux/armv7hl
libkf6baloo-devel-5.249.0-1.mga10 Devel stuff for baloo linux/armv7hl
libkf6baloowidgets-devel-24.01.95-1.mga10 Devel stuff for baloo-widgets linux/armv7hl
libkf6bluezqt-devel-5.249.0-1.mga10 Devel stuff for bluez-qt linux/armv7hl
libkf6bookmarks-devel-5.249.0-1.mga10 Devel stuff for kbookmarks linux/armv7hl
libkf6calendarcore-devel-5.249.0-1.mga10 Devel stuff for kcalendarcore linux/armv7hl
libkf6codecs-devel-5.249.0-1.mga10 Devel stuff for kcodecs linux/armv7hl
libkf6colorsheme-devel-5.249.0-1.mga10 Devel stuff for kcolorscheme linux/armv7hl
libkf6completion-devel-5.249.0-1.mga10 Devel stuff for kcompletion linux/armv7hl
libkf6config-devel-5.249.0-1.mga10 Devel stuff for kconfig linux/armv7hl
libkf6configwidgets-devel-5.249.0-1.mga10 Devel stuff for kconfigwidgets linux/armv7hl
libkf6contacts-devel-5.249.0-1.mga10 Devel stuff for kcontacts linux/armv7hl
libkf6coreaddons-devel-5.249.0-1.mga10 Devel stuff for kcoreaddons linux/armv7hl
libkf6crash-devel-5.249.0-1.mga10 Devel stuff for kcrash linux/armv7hl
libkf6dav-devel-5.249.0-1.mga10 Devel stuff for kdav linux/armv7hl
libkf6dbusaddons-devel-5.249.0-1.mga10 Devel stuff for kdbusaddons linux/armv7hl
libkf6declarative-devel-5.249.0-1.mga10 Devel stuff for kdeclarative linux/armv7hl
libkf6dnssd-devel-5.249.0-1.mga10 Devel stuff for kdnssd linux/armv7hl
libkf6doctools-devel-5.249.0-1.mga10 Devel stuff for kdoctools linux/armv7hl
libkf6filemetadata-devel-5.249.0-1.mga10 Devel stuff for kfilemetadata linux/armv7hl
libkf6frameworkintegration-devel-5.249.0-1.mga10 Devel stuff for frameworkintegration linux/armv7hl
libkf6globalaccel-devel-5.249.0-1.mga10 Devel stuff for kglobalaccel linux/armv7hl
libkf6guiaddons-devel-5.249.0-1.mga10 Devel stuff for kguiaddons linux/armv7hl
libkf6holidays-devel-5.249.0-1.mga10 Devel stuff for kholidays linux/armv7hl
libkf6i18n-devel-5.249.0-1.mga10 Devel stuff for ki18n linux/armv7hl
libkf6iconthemes-devel-5.249.0-1.mga10 Devel stuff for kiconthemes linux/armv7hl
libkf6idletime-devel-5.249.0-1.mga10 Devel stuff for kidletime linux/armv7hl
libkf6imap-devel-24.01.95-1.mga10 Devel stuff for kimap linux/armv7hl
libkf6itemmodels-devel-5.249.0-1.mga10 Devel stuff for kitemmodels linux/armv7hl
libkf6itemviews-devel-5.249.0-1.mga10 Devel stuff for kitemviews linux/armv7hl
libkf6jobwidgets-devel-5.249.0-1.mga10 Devel stuff for kjobwidgets linux/armv7hl
libkf6kcmutils-devel-5.249.0-1.mga10 Devel stuff for kcmutils linux/armv7hl
libkf6kded-devel-5.249.0-1.mga10 Devel stuff for kded linux/armv7hl
libkf6kio-devel-5.249.0-1.mga10 Devel stuff for kio linux/armv7hl
libkf6kirigami2-devel-5.249.0-1.mga10 Development files for kirigami linux/armv7hl
libkf6kirigamiaddons-devel-0.11.90-1.mga10 Development files for kirigami-addons linux/armv7hl
libkf6kscreen-devel-5.93.0-1.mga10 Devel stuff for libkscreen linux/armv7hl
libkf6mailtransport-devel-24.01.95-1.mga10 Devel stuff for kmailtransport linux/armv7hl
libkf6modemmanager-qt-devel-5.249.0-1.mga10 Devel stuff for modemmanager-qt linux/armv7hl
libkf6networkmanager-qt-devel-5.249.0-1.mga10 Devel stuff for networkmanager-qt linux/armv7hl
libkf6newstuff-devel-5.249.0-1.mga10 Devel stuff for knewstuff linux/armv7hl
libkf6notifications-devel-5.249.0-1.mga10 Devel stuff for knotifications linux/armv7hl
libkf6notifyconfig-devel-5.249.0-1.mga10 Devel stuff for knotifyconfig linux/armv7hl
libkf6package-devel-5.249.0-1.mga10 Devel stuff for kpackage linux/armv7hl
libkf6parts-devel-5.249.0-1.mga10 Devel stuff for kparts linux/armv7hl
libkf6people-devel-5.249.0-1.mga10 Devel stuff for kpeople linux/armv7hl
libkf6plotting-devel-5.249.0-1.mga10 Devel stuff for kplotting linux/armv7hl
libkf6prison-devel-5.249.0-1.mga10 Prison development files linux/armv7hl
libkf6pty-devel-5.249.0-1.mga10 Devel stuff for kpty linux/armv7hl
libkf6pulseaudioqt-devel-1.4.0-1.mga10 Development files for pulseaudio-qt linux/armv7hl
libkf6purpose-devel-5.249.0-1.mga10 Provides abstractions to get the developer's purposes fulfilled: Build Environment linux/armv7hl
libkf6qqc2deskopstyle-devel-5.249.0-1.mga10 Devel stuff for qqc2-desktop-style linux/armv7hl
libkf6quickcharts-devel-5.249.0-1.mga10 Devel stuff for kquickcharts linux/armv7hl
libkf6runner-devel-5.249.0-1.mga10 Devel stuff for krunner linux/armv7hl
libkf6service-devel-5.249.0-1.mga10 Devel stuff for kservice linux/armv7hl
libkf6solid-devel-5.249.0-1.mga10 Devel stuff for solid linux/armv7hl
libkf6sonnet-devel-5.249.0-2.mga10 Devel stuff for sonnet linux/armv7hl
libkf6statusnotifieritem-devel-5.249.0-1.mga10 Devel stuff for kstatusnotifieritem linux/armv7hl
libkf6su-devel-5.249.0-1.mga10 Devel stuff for kdesu linux/armv7hl
libkf6svg-devel-5.249.0-1.mga10 Devel stuff for ksvg linux/armv7hl
libkf6syndication-devel-5.249.0-1.mga10 Devel stuff for syndication linux/armv7hl
libkf6textaddons-devel-1.5.3-1.mga10 Development files for ktextaddons linux/armv7hl
libkf6texteditor-devel-5.249.0-1.mga10 Devel stuff for ktexteditor linux/armv7hl
libkf6texttemplate-devel-5.249.0-1.mga10 Devel stuff for ktexttemplate linux/armv7hl
libkf6textwidgets-devel-5.249.0-1.mga10 Devel stuff for ktextwidgets linux/armv7hl
libkf6threadweaver-devel-5.249.0-1.mga10 Devel stuff for threadweaver linux/armv7hl
libkf6unitconversion-devel-5.249.0-1.mga10 Devel stuff for kunitconversion linux/armv7hl
libkf6userfeedback-devel-5.249.0-1.mga10 Development package for kuserfeedback linux/armv7hl
libkf6wallet-devel-5.249.0-1.mga10 Devel stuff for kwallet linux/armv7hl
libkf6widgetsaddons-devel-5.249.0-1.mga10 Devel stuff for kwidgetsaddons linux/armv7hl
libkf6windowsystem-devel-5.249.0-1.mga10 Devel stuff for kwindowsystem linux/armv7hl
libkf6xmlgui-devel-5.249.0-1.mga10 Devel stuff for kxmlgui linux/armv7hl
libkglobalacceld-devel-5.93.0-1.mga10 Devel stuff for kglobalacceld linux/armv7hl
libkgraphviewer-devel-2.4.3-7.mga9 Development files for kgraphviewer linux/armv7hl
libkhealthcertificate-devel-24.01.95-1.mga10 Development files for khealthcertificate linux/armv7hl
libkimap2-devel-0.3.0-5.mga9 Devel stuff for kimap2 linux/armv7hl
libkioarchive6-devel-24.01.95-1.mga10 Devel stuff for kio-extras linux/armv7hl
libkmahjongglib6-devel-24.01.95-1.mga10 Headers files for libkmahjongg linux/armv7hl
libkomparediff2-devel-24.01.95-1.mga10 Library to compare files and strings linux/armv7hl
libkopeninghours-devel-24.01.95-1.mga10 Development files for kopeninghours linux/armv7hl
libkosmindoormap-devel-24.01.95-1.mga10 Development files for kosmindoormap linux/armv7hl
libkpim6addressbookimportexport-devel-24.01.95-1.mga10 Devel stuff for kaddressbook linux/armv7hl
libkpim6akonadi-devel-24.01.95-1.mga10 Devel stuff for akonadi linux/armv7hl
libkpim6akonadicontact-devel-24.01.95-1.mga10 Devel stuff for akonadi-contacts linux/armv7hl
libkpim6akonadimime-devel-24.01.95-1.mga10 Devel stuff for akonadi-mime linux/armv7hl
libkpim6akonadinotes-devel-24.01.95-1.mga10 Devel stuff for akonadi-notes linux/armv7hl
libkpim6akonadisearch-devel-24.01.95-1.mga10 Devel stuff for akonadi-search linux/armv7hl
libkpim6calendarutils-devel-24.01.95-1.mga10 Devel stuff for kcalutils linux/armv7hl
libkpim6gapi-devel-24.01.95-1.mga10 Devel files for libkgapi linux/armv7hl
libkpim6grantleetheme-devel-24.01.95-1.mga10 Devel stuff for grantleetheme linux/armv7hl
libkpim6gravatar-devel-24.01.95-1.mga10 Devel stuff for libgravatar linux/armv7hl
libkpim6identitymanagement-devel-24.01.95-1.mga10 Devel stuff for kidentitymanagement linux/armv7hl
libkpim6itinerary-devel-24.01.95-1.mga10 Development files for kitinerary linux/armv7hl
libkpim6kontactinterface-devel-24.01.95-1.mga10 Devel stuff for kontactinterface linux/armv7hl
libkpim6ldap-devel-24.01.95-1.mga10 Devel stuff for kldap linux/armv7hl
libkpim6libkdepim-devel-24.01.95-1.mga10 Devel stuff for libkdepim linux/armv7hl
libkpim6libkleo-devel-24.01.95-1.mga10 Devel stuff for libkleo linux/armv7hl
libkpim6mailimporter-devel-24.01.95-1.mga10 Devel stuff for mailimporter linux/armv7hl
libkpim6mbox-devel-24.01.95-1.mga10 Devel stuff for kmbox linux/armv7hl
libkpim6mime-devel-24.01.95-1.mga10 Devel stuff for kmime linux/armv7hl
libkpim6mimetreeparser-devel-24.01.95-1.mga10 Devel stuff for mimetreeparser linux/armv7hl
libkpim6pimcommon-devel-24.01.95-1.mga10 Devel stuff for pimcommon linux/armv7hl
libkpim6pkpass-devel-24.01.95-1.mga10 Development files for kpkpass linux/armv7hl
libkpim6smtp-devel-24.01.95-1.mga10 Devel stuff for ksmtp linux/armv7hl
libkpim6textedit-devel-24.01.95-1.mga10 Devel stuff for kpimtextedit linux/armv7hl
libkpim6tnef-devel-24.01.95-1.mga10 Devel stuff for ktnef linux/armv7hl
libkpimkdav2-devel-0.3.0-4.mga9 Devel stuff for kdav2 linux/armv7hl
libkpipewire-devel-5.93.2-1.mga10 Devel stuff for kpipewire linux/armv7hl
libkpmcore-devel-24.01.95-1.mga10 Development files for kpmcore linux/armv7hl
libkpropertycore-devel-3.2.90-1.git20220928.mga9 Devel stuff for kproperty linux/armv7hl
libkpublictransport-devel-24.01.95-1.mga10 Development files for kpublictransport linux/armv7hl
libkquickimageeditor-devel-0.3.0-1.mga10 Development files for kquickimageeditor linux/armv7hl
libkreports-devel-3.2.90-2.git20220928.mga9 Devel stuff for kreport linux/armv7hl
libkrita-devel-5.2.2-1.mga10 Development files for krita linux/armv7hl
libksanecore-devel-24.01.95-1.mga10 Devel stuff for ksanecore (Qt5) linux/armv7hl
libksanecore6-devel-24.01.95-1.mga10 Devel stuff for ksanecore linux/armv7hl
libksanewidgets6-devel-24.01.95-1.mga10 Devel stuff for libksane linux/armv7hl
libkscreenlocker-devel-5.93.0-1.mga10 Devel stuff for kscreenlocker linux/armv7hl
libksysguard-devel-5.93.0-1.mga10 Devel stuff for libksysguard linux/armv7hl
libktorrent6-devel-24.01.95-1.mga10 Ktorrent plugin devel headers linux/armv7hl
libkwayland-devel-5.93.0-1.mga10 Devel stuff for kwayland linux/armv7hl
libkwin-devel-5.93.0-1.mga10 Devel stuff for kwin linux/armv7hl
liblayer-shell-qt-devel-5.93.0-1.mga10 Devel stuff for layer-shell-qt linux/armv7hl
liblmdb-devel-0.9.32-1.mga10 Devel stuff for lmdb linux/armv7hlNew
liblxqt-wallet-devel-3.2.2-3.mga9 Development files for lxqt-wallet linux/armv7hl
libminuetinterfaces-devel-24.01.95-1.mga10 Devel stuff for minuet linux/armv7hl
libmodemmanagerqt-devel-1.0.1-9.mga9 Devel files for libmm-qt linux/armv7hl
libmpris-qt5-devel-1.0.6-1.mga9 Development package for qtmpris linux/armv7hl
libmpvqt-devel-1.0.0-1.mga10 Development files for mpvqt linux/armv7hl
libmygpo-qt-devel-1.1.0-9.mga9 Devel stuff for libmygpo-qt linux/armv7hl
libmygpo-qt5-devel-1.1.0-9.mga9 Devel stuff for mygpo-qt5 linux/armv7hl
libnova-devel-0.15.0-8.mga9 Development files for libnova linux/armv7hl
libnova0.15_0-0.15.0-8.mga9 Library files for libnova linux/armv7hl
libokteta-devel-0.26.15-1.mga10 Header files for okteta linux/armv7hl
libphonon4qt5-devel-4.12.0-2.mga10 Header files for compiling KDE applications linux/armv7hl
libphonon4qt6-devel-4.12.0-2.mga10 Header files for compiling KDE applications linux/armv7hl
libplasma-devel-5.93.0-1.mga10 Devel stuff for libplasma linux/armv7hl
libplasma-wayland-protocols-devel-1.12.0-1.mga10 Development files for plasma-wayland-protocols linux/armv7hl
libplasma-workspace-devel-5.93.0-1.mga10 Devel stuff for plasma-workspace linux/armv7hl
libplasma5support-devel-5.93.0-1.mga10 Devel stuff for plasma5support linux/armv7hl
libplasmaactivities-devel-5.93.0-1.mga10 Devel stuff for plasma-activities linux/armv7hl
libplasmaactivitiesstats-devel-5.93.0-1.mga10 Devel stuff for plasma-activities-stats linux/armv7hl
libpolkit-qt5-1-devel-0.200.0-1.mga10 Development files for PolicyKit Qt 5 bindings linux/armv7hlNew
libpolkit-qt6-1-devel-0.200.0-1.mga10 Development files for PolicyKit Qt 6 bindings linux/armv7hlNew
libpoppler-qt5-devel-23.08.0-1.mga10 Development files for poppler-qt5 linux/armv7hl
libpoppler-qt6-devel-23.08.0-1.mga10 Development files for poppler-qt6 linux/armv7hl
libpowerdevil-devel-5.93.0-1.mga10 Devel stuff for powerdevil linux/armv7hl
libpyside6-devel-6.6.2-1.mga10 Development files for Python3 PySide6 linux/armv7hlNew
libpyside6-devel-6.6.0-2.mga10 Development files for Python3 PySide6 linux/armv7hl
libqaccessibilityclient-qt5-devel-0.6.0-1.mga10 Development files for libqaccessibilityclient-qt5 linux/armv7hl
libqaccessibilityclient-qt6-devel-0.6.0-1.mga10 Development files for libqaccessibilityclient-qt6 linux/armv7hl
libqbs-devel-2.2.1-1.mga10 Devel files needed to build apps based on qbs linux/armv7hl
libqca-qt5-devel-2.3.8-1.mga10 Devel stuff for qca-qt5 linux/armv7hl
libqca-qt6-devel-2.3.8-1.mga10 Devel stuff for qca-qt6 linux/armv7hl
libqcoro-qt5-devel-0.10.0-2.mga10 Development files for QCoro (Qt 5 version) linux/armv7hl
libqcoro-qt6-devel-0.10.0-2.mga10 Development files for QCoro (Qt 6 version) linux/armv7hl
libqcoro5core0-0.10.0-2.mga10 C++ Coroutines for Qt 5 linux/armv7hl
libqcoro5dbus0-0.10.0-2.mga10 C++ Coroutines for Qt 5 linux/armv7hl
libqcoro5network0-0.10.0-2.mga10 C++ Coroutines for Qt 5 linux/armv7hl
libqcoro5qml0-0.10.0-2.mga10 C++ Coroutines for Qt 5 linux/armv7hl
libqcoro5quick0-0.10.0-2.mga10 C++ Coroutines for Qt 5 linux/armv7hl
libqcoro5websockets0-0.10.0-2.mga10 C++ Coroutines for Qt 5 linux/armv7hl
libqcoro6core0-0.10.0-2.mga10 C++ Coroutines for Qt 6 linux/armv7hl
libqcoro6dbus0-0.10.0-2.mga10 C++ Coroutines for Qt 6 linux/armv7hl
libqcoro6network0-0.10.0-2.mga10 C++ Coroutines for Qt 6 linux/armv7hl
libqcoro6qml0-0.10.0-2.mga10 C++ Coroutines for Qt 6 linux/armv7hl
libqcoro6quick0-0.10.0-2.mga10 C++ Coroutines for Qt 6 linux/armv7hl
libqcoro6websockets0-0.10.0-2.mga10 C++ Coroutines for Qt 6 linux/armv7hl
libqcustomplot-qt5-devel-2.1.1-2.mga9 Development files for qcustomplot (Qt5) linux/armv7hl
libqcustomplot-qt5_2-2.1.1-2.mga9 Qt5 widget for plotting and data visualization linux/armv7hl
libqcustomplot-qt6-devel-2.1.1-2.mga9 Development files for qcustomplot (Qt6) linux/armv7hl
libqcustomplot-qt6_2-2.1.1-2.mga9 Qt6 widget for plotting and data visualization linux/armv7hl
libqextserialport-devel-1.2-12.mga9 Devel files needed to build apps based on qextserialport linux/armv7hl
libqglviewer-doc-2.6.4-10.mga9 API documentation for libQGLViewer linux/noarch
libqglviewer-qt5-devel-2.6.4-10.mga9 Development files for libQGLViewer linux/armv7hl
libqhexedit2-qt5-devel-0.8.9-6.mga10 Development files for qhexedit2 Qt5 linux/armv7hl
libqhexedit2-qt5_4-0.8.9-6.mga10 Qt5 library for qhexedit2 linux/armv7hl
libqhttpengine-devel-1.0.1-6.mga9 Development files for qhttpengine linux/armv7hl
libqimageblitz5-devel-0.0.6-10.svn1515099.7.mga9 Development files for qimageblitz5 on Qt 5 linux/armv7hl
libqmdnsengine-devel-0.2.0-1.mga9 Development files for qmdnsengine linux/armv7hl
libqoauth-qt5-devel-2.0.1-11.mga9 Qt5 Devel stuff for qoauth linux/armv7hl
libqpxtool-devel-0.8.1-2.mga9 Development files for qpxtool linux/armv7hl
libqpxtool0-0.8.1-2.mga9 Shared libraries for qpxtool linux/armv7hl
libqscintilla2_qt5-devel-2.14.1-2.mga10 Libraries, include and other files to develop applications with QScintilla for Qt5 linux/armv7hl
libqscintilla2_qt6-devel-2.14.1-2.mga10 Libraries, include and other files to develop applications with QScintilla for Qt6 linux/armv7hl
libqt3-mysql-3.3.8b-53.mga9 MySQL plugin for Qt linux/armv7hl
libqt3-odbc-3.3.8b-53.mga9 ODBC plugin for Qt linux/armv7hl
libqt3-psql-3.3.8b-53.mga9 PostgresSQL plugin for Qt linux/armv7hl
libqt3-sqlite-3.3.8b-53.mga9 Sqlite 2 plugin for Qt linux/armv7hl
libqt4-devel-4.8.7-46.mga10 Development files for the Qt4 GUI toolkit linux/armv7hl
libqt5-gstreamer-devel-1.2.0-16.mga9 Development files for Qt5Gstreamer linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5base5-devel-5.15.12-1.mga10 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5bluetooth-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtBluetooth linux/armv7hl
libqt5bodymovin-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtBodymovin linux/armv7hl
libqt5bootstrap-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5charts-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtCharts linux/armv7hl
libqt5concurrent-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5core-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5datavisualization-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDataVis3D linux/armv7hl
libqt5dbus-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5designer-devel-5.15.12-5.mga10 Devel files needed to build apps based on QtDesigner linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5edid-devel-5.15.12-1.mga10 Devel files needed to build apps based on Edid linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.12-1.mga10 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfskmssupport-devel-5.15.12-1.mga10 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5extserialport-devel-1.2-12.mga9 Devel files needed to build apps based on qt5extserialport linux/armv7hl
libqt5fbsupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5gamepad-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtGamepad linux/armv7hl
libqt5glxsupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5gui-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5help-devel-5.15.12-5.mga10 Devel files needed to build apps based on QtHelp and QtLinguistTools linux/armv7hl
libqt5imageformats-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtImageFormats linux/armv7hl
libqt5inputsupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5iocompressor-devel-2.3.1-6.mga9 Development files for qtiocompressor linux/armv7hl
libqt5iocompressor1-2.3.1-6.mga9 QIODevice that compresses data streams linux/armv7hl
libqt5kmssupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5location-devel-5.15.12-2.mga10 Devel files needed to build apps based on QtLocation linux/armv7hl
libqt5lockedfile-devel-2.4.1-22.mga10 Development files for Qt5 qtlockedfile linux/armv7hl
libqt5lockedfile1-2.4.1-22.mga10 QFile extension with advisory locking functions for Qt5 linux/armv7hl
libqt5multimedia-devel-5.15.12-2.mga10 Devel files needed to build apps based on QtMultimedia linux/armv7hl
libqt5multimediagsttools-devel-5.15.12-2.mga10 Devel files needed to build apps based on QtMultimediaGsttools linux/armv7hl
libqt5multimediaquick-devel-5.15.12-2.mga10 Devel files needed to build apps based on QtMultimediaQuick linux/armv7hl
libqt5multimediawidgets-devel-5.15.12-2.mga10 Devel files needed to build apps based on QtMultimediaWidget linux/armv7hl
libqt5network-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5networkauth-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtNetworkAuth linux/armv7hl
libqt5nfc-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtNfc linux/armv7hl
libqt5opengl-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5packetprotocol-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformsupport-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5positioning-devel-5.15.12-2.mga10 Devel files needed to build apps based on QtPositioning linux/armv7hl
libqt5printsupport-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5purchasing-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtPurchasing linux/armv7hl
libqt5qml-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5qmlmodels-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5qmlworkerscript-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5qt3d-devel-5.15.12-1.mga10 Devel files needed to build apps based on Qt3D linux/armv7hl
libqt5quick-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5quick3d-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtQuick3D linux/armv7hl
libqt5quickcontrols2-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtQuickControls2 linux/armv7hl
libqt5quickparticles-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5quickshapes-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5quicktemplates2-devel-5.15.12-1.mga10 Devel files needed to build apps based on QuickTemplates2 linux/armv7hl
libqt5quicktest-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5quickwidgets-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt5remoteobjects-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtRemoteObjects linux/armv7hl
libqt5script-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtScript linux/armv7hl
libqt5scripttools-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtScriptTools linux/armv7hl
libqt5scxml-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtScXml linux/armv7hl
libqt5sensors-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtSensors linux/armv7hl
libqt5serialbus-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtSerialBus linux/armv7hl
libqt5serialport-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtSerialport linux/armv7hl
libqt5servicesupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5sql-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5svg-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtSvg linux/armv7hl
libqt5test-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5texttospeech-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtTextToSpeech linux/armv7hl
libqt5themesupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5virtualkeyboard-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtVirtualKeyboard linux/armv7hl
libqt5vulkansupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5waylandclient-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtWayland linux/armv7hl
libqt5webchannel-devel-5.15.12-1.mga10 Devel files needed to build apps based on qtwebchannel5 linux/armv7hl
libqt5webengine-devel-5.15.16-1.mga10 Devel files needed to build apps based on qtwebengine5 linux/armv7hl
libqt5webglplugin-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtWebGL Plugin linux/armv7hl
libqt5websockets-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtWebSockets linux/armv7hl
libqt5webview-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtWebView linux/armv7hl
libqt5widgets-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5x11extras-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtX11Extras linux/armv7hl
libqt5xcbqpa-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.12-1.mga10 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xml-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtXml linux/armv7hl
libqt5xmlpatterns-devel-5.15.12-1.mga10 Devel files needed to build apps based on QtXmlPatterns linux/armv7hl
libqt6base6-devel-6.6.2-2.mga10 Development files for the Qt6 GUI toolkit linux/armv7hlNew
libqt6base6-devel-6.6.0-4.mga10 Development files for the Qt6 GUI toolkit linux/armv7hl
libqt6bluetooth-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtBluetooth linux/armv7hlNew
libqt6bluetooth-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtBluetooth linux/armv7hl
libqt6bodymovin-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtBodymovin linux/armv7hlNew
libqt6bodymovin-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtBodymovin linux/armv7hl
libqt6charts-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtCharts linux/armv7hlNew
libqt6charts-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtCharts linux/armv7hl
libqt6chartsqml-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtChartsQml linux/armv7hlNew
libqt6chartsqml-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtChartsQml linux/armv7hl
libqt6concurrent-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtConcurrent linux/armv7hlNew
libqt6concurrent-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt6core-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtCore linux/armv7hlNew
libqt6core-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtCore linux/armv7hl
libqt6core5compat-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtCore5Compat linux/armv7hlNew
libqt6core5compat-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtCore5Compat linux/armv7hl
libqt6datavisualization-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtDataVis3D linux/armv7hlNew
libqt6datavisualization-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtDataVis3D linux/armv7hl
libqt6dbus-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtDBus linux/armv7hlNew
libqt6dbus-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt6designer-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtDesigner linux/armv7hlNew
libqt6designer-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtDesigner linux/armv7hl
libqt6devicediscoverysupport-static-devel-6.6.2-2.mga10 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hlNew
libqt6devicediscoverysupport-static-devel-6.6.0-4.mga10 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt6eglfsdeviceintegration-devel-6.6.2-2.mga10 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hlNew
libqt6eglfsdeviceintegration-devel-6.6.0-4.mga10 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt6eglfskmsgbmsupport-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtConcurrent linux/armv7hlNew
libqt6eglfskmsgbmsupport-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt6eglfskmssupport-devel-6.6.2-2.mga10 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hlNew
libqt6eglfskmssupport-devel-6.6.0-4.mga10 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt6exampleicons-static-devel-6.6.2-2.mga10 Devel files needed to build apps based on ExampleIcons linux/armv7hlNew
libqt6exampleicons-static-devel-6.6.0-4.mga10 Devel files needed to build apps based on ExampleIcons linux/armv7hl
libqt6fbsupport-static-devel-6.6.2-2.mga10 Devel files needed to build apps based on FbSupport linux/armv7hlNew
libqt6fbsupport-static-devel-6.6.0-4.mga10 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt6graphs-devel-6.6.2-1.mga10 Devel files needed to build apps based on Qt Graphs linux/armv7hlNew
libqt6graphs-devel-6.6.0-1.mga10 Devel files needed to build apps based on Qt Graphs linux/armv7hl
libqt6grpc-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtgRPC linux/armv7hlNew
libqt6grpc-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtgRPC linux/armv7hl
libqt6gui-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtGui linux/armv7hlNew
libqt6gui-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtGui linux/armv7hl
libqt6help-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtHelp and QtLinguistTools linux/armv7hlNew
libqt6help-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtHelp and QtLinguistTools linux/armv7hl
libqt6httpserver-devel-6.6.2-1.mga10 Devel files needed to build apps based on Qt Http server linux/armv7hlNew
libqt6httpserver-devel-6.6.0-2.mga10 Devel files needed to build apps based on Qt Http server linux/armv7hl
libqt6imageformats-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtImageFormats linux/armv7hlNew
libqt6imageformats-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtImageFormats linux/armv7hl
libqt6inputsupport-static-devel-6.6.2-2.mga10 Devel files needed to build apps based on InputSupport linux/armv7hlNew
libqt6inputsupport-static-devel-6.6.0-4.mga10 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt6kmssupport-static-devel-6.6.2-2.mga10 Devel files needed to build apps based on KmsSupport linux/armv7hlNew
libqt6kmssupport-static-devel-6.6.0-4.mga10 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt6labsanimation-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtLabsAnimation linux/armv7hlNew
libqt6labsanimation-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtLabsAnimation linux/armv7hl
libqt6labsfolderlistmodel-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtLabsFolderListModel linux/armv7hlNew
libqt6labsfolderlistmodel-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtLabsFolderListModel linux/armv7hl
libqt6labsqmlmodels-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtLabsQmlModels linux/armv7hlNew
libqt6labsqmlmodels-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtLabsQmlModels linux/armv7hl
libqt6labssettings-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtLabsSettings linux/armv7hlNew
libqt6labssettings-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtLabsSettings linux/armv7hl
libqt6labssharedimage-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtLabsSharedImage linux/armv7hlNew
libqt6labssharedimage-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtLabsSharedImage linux/armv7hl
libqt6labswavefrontmesh-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtLabsWavefrontMesh linux/armv7hlNew
libqt6labswavefrontmesh-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtLabsWavefrontMesh linux/armv7hl
libqt6languageserver-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtLanguageServer linux/armv7hlNew
libqt6languageserver-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtLanguageServer linux/armv7hl
libqt6location-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtLocation linux/armv7hlNew
libqt6location-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtLocation linux/armv7hl
libqt6lockedfile-devel-2.4.1-22.mga10 Development files for Qt6 qtlockedfile linux/armv7hl
libqt6lockedfile1-2.4.1-22.mga10 QFile extension with advisory locking functions for Qt6 linux/armv7hl
libqt6mqtt-devel-6.6.2-1.mga10 Devel files needed to build apps based on Qt Mqtt linux/armv7hlNew
libqt6multimedia-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtMultimedia linux/armv7hlNew
libqt6multimedia-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtMultimedia linux/armv7hl
libqt6multimediaquick-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtMultimediaQuick linux/armv7hlNew
libqt6multimediaquick-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtMultimediaQuick linux/armv7hl
libqt6multimediawidgets-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtMultimediaWidget linux/armv7hlNew
libqt6multimediawidgets-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtMultimediaWidget linux/armv7hl
libqt6network-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtNetwork linux/armv7hlNew
libqt6network-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt6networkauth-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtNetworkAuth linux/armv7hlNew
libqt6networkauth-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtNetworkAuth linux/armv7hl
libqt6nfc-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtNfc linux/armv7hlNew
libqt6nfc-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtNfc linux/armv7hl
libqt6opengl-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtOpenGL linux/armv7hlNew
libqt6opengl-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt6openglwidgets-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtOpenGLWidgets linux/armv7hlNew
libqt6openglwidgets-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtOpenGLWidgets linux/armv7hl
libqt6packetprotocol-static-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtPacketProtocol linux/armv7hlNew
libqt6packetprotocol-static-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtPacketProtocol linux/armv7hl
libqt6positioning-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtPositioning linux/armv7hlNew
libqt6positioning-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtPositioning linux/armv7hl
libqt6printsupport-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtPrintSupport linux/armv7hlNew
libqt6printsupport-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt6protobuf-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtProtobuf linux/armv7hlNew
libqt6protobuf-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtProtobuf linux/armv7hl
libqt6protobufqtcoretypes-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtProtobufQtCoreTypes linux/armv7hlNew
libqt6protobufqtcoretypes-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtProtobufQtCoreTypes linux/armv7hl
libqt6protobufqtguitypes-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtProtobufQtGuiTypes linux/armv7hlNew
libqt6protobufqtguitypes-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtProtobufQtGuiTypes linux/armv7hl
libqt6protobufwellknowntypes-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtProtobufWellKnownTypes linux/armv7hlNew
libqt6protobufwellknowntypes-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtProtobufWellKnownTypes linux/armv7hl
libqt6qdoc-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQdoc linux/armv7hlNew
libqt6qdoc-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtQdoc linux/armv7hl
libqt6qml-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hlNew
libqt6qml-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt6qmlcompiler-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlCompiler linux/armv7hlNew
libqt6qmlcompiler-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlCompiler linux/armv7hl
libqt6qmlcore-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlCore linux/armv7hlNew
libqt6qmlcore-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlCore linux/armv7hl
libqt6qmldom-static-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlDom linux/armv7hlNew
libqt6qmldom-static-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlDom linux/armv7hl
libqt6qmlintegration-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlIntegration linux/armv7hlNew
libqt6qmlintegration-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlIntegration linux/armv7hl
libqt6qmllocalstorage-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlLocalStorage linux/armv7hlNew
libqt6qmllocalstorage-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlLocalStorage linux/armv7hl
libqt6qmlls-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlLS linux/armv7hlNew
libqt6qmlls-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlLS linux/armv7hl
libqt6qmlmodels-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlModels linux/armv7hlNew
libqt6qmlmodels-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlModels linux/armv7hl
libqt6qmltoolingsettings-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlToolingSettings linux/armv7hlNew
libqt6qmltoolingsettings-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlToolingSettings linux/armv7hl
libqt6qmltyperegistrar-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlTypeRegistrar linux/armv7hlNew
libqt6qmltyperegistrar-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlTypeRegistrar linux/armv7hl
libqt6qmlworkerscript-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlWorkerScript linux/armv7hlNew
libqt6qmlworkerscript-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlWorkerScript linux/armv7hl
libqt6qmlxmllistmodel-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQmlXmlListModel linux/armv7hlNew
libqt6qmlxmllistmodel-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQmlXmlListModel linux/armv7hl
libqt6qt3d-devel-6.6.2-1.mga10 Devel files needed to build apps based on Qt3D linux/armv7hlNew
libqt6qt3d-devel-6.6.0-1.mga10 Devel files needed to build apps based on Qt3D linux/armv7hl
libqt6quick-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuick linux/armv7hlNew
libqt6quick-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuick linux/armv7hl
libqt6quick3d-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtQuick3D linux/armv7hlNew
libqt6quick3d-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtQuick3D linux/armv7hl
libqt6quick3dphysics-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtQuick3dPhysics linux/armv7hlNew
libqt6quick3dphysics-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtQuick3dPhysics linux/armv7hl
libqt6quick3dspatialaudio-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtQuick3DSpatialAudio linux/armv7hlNew
libqt6quick3dspatialaudio-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtQuick3DSpatialAudio linux/armv7hl
libqt6quickcontrols2-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickControls2 linux/armv7hlNew
libqt6quickcontrols2-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickControls2 linux/armv7hl
libqt6quickcontrols2impl-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickControls2Impl linux/armv7hlNew
libqt6quickcontrols2impl-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickControls2Impl linux/armv7hl
libqt6quickcontrolstestutils-static-devel-6.6.2-2.mga10 Devel files needed to build apps based on QuickControlsTestUtils linux/armv7hlNew
libqt6quickcontrolstestutils-static-devel-6.6.0-2.mga10 Devel files needed to build apps based on QuickControlsTestUtils linux/armv7hl
libqt6quickdialogs2-devel-6.6.2-2.mga10 Devel files needed to build apps based on QuickDialogs2 linux/armv7hlNew
libqt6quickdialogs2-devel-6.6.0-2.mga10 Devel files needed to build apps based on QuickDialogs2 linux/armv7hl
libqt6quickdialogs2quickimpl-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickDialogs2QuickImpl linux/armv7hlNew
libqt6quickdialogs2quickimpl-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickDialogs2QuickImpl linux/armv7hl
libqt6quickdialogs2utils-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickDialogs2Utils linux/armv7hlNew
libqt6quickdialogs2utils-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickDialogs2Utils linux/armv7hl
libqt6quickeffects-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickEffects linux/armv7hlNew
libqt6quickeffects-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickEffects linux/armv7hl
libqt6quicklayouts-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickLayouts linux/armv7hlNew
libqt6quicklayouts-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickLayouts linux/armv7hl
libqt6quickparticles-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickParticles linux/armv7hlNew
libqt6quickparticles-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickParticles linux/armv7hl
libqt6quickshapes-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickShapes linux/armv7hlNew
libqt6quickshapes-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickShapes linux/armv7hl
libqt6quicktemplates2-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickTemplates2 linux/armv7hlNew
libqt6quicktemplates2-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickTemplates2 linux/armv7hl
libqt6quicktest-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hlNew
libqt6quicktest-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtDeclarative linux/armv7hl
libqt6quicktestutils-static-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickTestUtils linux/armv7hlNew
libqt6quicktestutils-static-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickTestUtils linux/armv7hl
libqt6quicktimeline-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtQuickTimeline linux/armv7hlNew
libqt6quicktimeline-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtQuickTimeline linux/armv7hl
libqt6quickwidgets-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtQuickWidgets linux/armv7hlNew
libqt6quickwidgets-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtQuickWidgets linux/armv7hl
libqt6remoteobjects-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtRemoteObjects linux/armv7hlNew
libqt6remoteobjects-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtRemoteObjects linux/armv7hl
libqt6scxml-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtScXml linux/armv7hlNew
libqt6scxml-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtScXml linux/armv7hl
libqt6scxmlqml-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtScXmlQml linux/armv7hlNew
libqt6scxmlqml-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtScXmlQml linux/armv7hl
libqt6sensors-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtSensors linux/armv7hlNew
libqt6sensors-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtSensors linux/armv7hl
libqt6serialbus-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtSerialBus linux/armv7hlNew
libqt6serialbus-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtSerialBus linux/armv7hl
libqt6serialport-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtSerialport linux/armv7hlNew
libqt6serialport-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtSerialport linux/armv7hl
libqt6shadertools-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtShaderTools linux/armv7hlNew
libqt6shadertools-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtShaderTools linux/armv7hl
libqt6spatialaudio-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtSpatialAudio linux/armv7hlNew
libqt6spatialaudio-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtSpatialAudio linux/armv7hl
libqt6speech-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtSpeech linux/armv7hlNew
libqt6speech-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtSpeech linux/armv7hl
libqt6sql-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtSql linux/armv7hlNew
libqt6sql-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtSql linux/armv7hl
libqt6statemachine-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtStateMachine linux/armv7hlNew
libqt6statemachine-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtStateMachine linux/armv7hl
libqt6statemachineqml-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtStateMachineQml linux/armv7hlNew
libqt6statemachineqml-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtStateMachineQml linux/armv7hl
libqt6svg-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtSvg linux/armv7hlNew
libqt6svg-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtSvg linux/armv7hl
libqt6svgwidgets-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtSvgWidgets linux/armv7hlNew
libqt6svgwidgets-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtSvgWidgets linux/armv7hl
libqt6test-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtTest linux/armv7hlNew
libqt6test-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtTest linux/armv7hl
libqt6tools-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtTools linux/armv7hlNew
libqt6tools-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtTools linux/armv7hl
libqt6uitools-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtUiTools linux/armv7hlNew
libqt6uitools-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtUiTools linux/armv7hl
libqt6virtualkeyboard-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtVirtualKeyboard linux/armv7hlNew
libqt6virtualkeyboard-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtVirtualKeyboard linux/armv7hl
libqt6waylandclient-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtWayland linux/armv7hlNew
libqt6waylandclient-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtWayland linux/armv7hl
libqt6webchannel-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtWebChannel linux/armv7hlNew
libqt6webchannel-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtWebChannel linux/armv7hl
libqt6webchannelquick-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtWebChannelQuick linux/armv7hlNew
libqt6webchannelquick-devel-6.6.0-2.mga10 Devel files needed to build apps based on QtWebChannelQuick linux/armv7hl
libqt6websockets-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtWebSockets linux/armv7hlNew
libqt6websockets-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtWebSockets linux/armv7hl
libqt6webview-devel-6.6.2-1.mga10 Devel files needed to build apps based on QtWebView linux/armv7hlNew
libqt6webview-devel-6.6.0-1.mga10 Devel files needed to build apps based on QtWebView linux/armv7hl
libqt6widgets-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtWidgets linux/armv7hlNew
libqt6widgets-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt6xcbqpa-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtXcbQpa linux/armv7hlNew
libqt6xcbqpa-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt6xml-devel-6.6.2-2.mga10 Devel files needed to build apps based on QtXml linux/armv7hlNew
libqt6xml-devel-6.6.0-4.mga10 Devel files needed to build apps based on QtXml linux/armv7hl
libqtolm-devel-3.0.1-2.mga9 Development package for libqtolm linux/armv7hl
libqtsingleapplication-qt5-devel-2.6.1-25.mga10 Development files for qtsingleapplication-qt5 linux/armv7hl
libqtsingleapplication-qt5_1-2.6.1-25.mga10 Qt5 library to start applications only once per user linux/armv7hl
libqtsingleapplication-qt6-devel-2.6.1-25.mga10 Development files for qtsingleapplication-qt6 linux/armv7hl
libqtsingleapplication-qt6_1-2.6.1-25.mga10 Qt6 library to start applications only once per user linux/armv7hl
libqtsinglecoreapplication-qt5-devel-2.6.1-25.mga10 Development files for qtsinglecoreapplication-qt5 linux/armv7hl
libqtsinglecoreapplication-qt5_1-2.6.1-25.mga10 Qt5 library to start applications only once per user linux/armv7hl
libqtsinglecoreapplication-qt6-devel-2.6.1-25.mga10 Development files for qtsinglecoreapplication-qt6 linux/armv7hl
libqtsinglecoreapplication-qt6_1-2.6.1-25.mga10 Qt6 library to start applications only once per user linux/armv7hl
libqtspell-qt5-devel-1.0.1-2.mga9 Development files for qtspell-qt5 linux/armv7hl
libqtspell-qt6-devel-1.0.1-2.mga9 Development files for qtspell-qt6 linux/armv7hl
libquazip1-qt5-devel-1.4-1.mga10 Development files for quazip linux/armv7hl
libquazip1-qt6-devel-1.4-1.mga10 Development files for quazip-qt6 linux/armv7hl
libqwt-qt5-designer-plugin-6.2.0-4.mga9 Qwt designer plugin linux/armv7hl
libqwt-qt6-designer-plugin-6.2.0-4.mga9 Qwt designer plugin linux/armv7hl
libqwt5-qt5-devel-5.2.3a-2.git20210522.1.mga10 Development files for libqwt5-qt5 linux/armv7hl
libqxlsx-devel-1.4.4-2.mga9 Development files for QtXslx linux/armv7hl
librecoll-devel-1.36.2-2.mga10 Libraries and header files to develop Recoll enabled applications linux/armv7hl
libshiboken6-devel-6.6.2-1.mga10 Development files for Python3 Shiboken6 Generator linux/armv7hlNew
libshiboken6-devel-6.6.0-2.mga10 Development files for Python3 Shiboken6 Generator linux/armv7hl
libshowmysky-qt6-devel-0.3.1-1.mga10 Development files for CalcMySky linux/armv7hl
libsink-devel-0.8.0-6.mga9 Devel stuff for sink linux/armv7hl
libudisks2-qt5-devel-5.0.6-2.mga9 Development package for udisks2-qt5 linux/armv7hl
libyui-mga-qt-devel-1.2.0-3.mga9 UI abstraction library - Qt plugin header files linux/armv7hl
libyui-qt-devel-4.4.4-5.mga10 Libyui - Qt (graphical) user interface header files linux/armv7hl
marble-devel-24.01.95-1.mga10 Devel stuff for marble linux/armv7hl
okular-devel-24.01.95-1.mga10 Devel stuff for okular linux/armv7hl
oxygen-fonts-devel-5.4.3-15.mga10 Devel stuff for oxygen-fonts linux/noarch
palapeli-devel-24.01.95-1.mga10 Devel files for Palapeli linux/armv7hl
phonon-devel-4.10.3-5.mga9 Header files and documentation for compiling KDE applications linux/armv7hl
polkit-qt-1-devel-0.112.0-11.mga10 Devel stuff for polkit-Qt linux/armv7hl
pyotherside-1.6.0-2.mga10 Asynchronous Python 3 Bindings for Qt 5 linux/armv7hlNew
python3-poppler-qt5-qsci-api-21.3.0-2.mga10 Python 3 bindings for PyQt 5 poppler Qscintilla API linux/armv7hl
python3-pyside6-6.6.2-1.mga10 The PySide6 project provides LGPL-licensed Python3 bindings for the Qt6 linux/armv7hlNew
python3-pyside6-6.6.0-2.mga10 The PySide6 project provides LGPL-licensed Python3 bindings for the Qt6 linux/armv7hl
python3-pyside6-3danimation-6.6.2-1.mga10 PySide6 3D animation module linux/armv7hlNew
python3-pyside6-3danimation-6.6.0-2.mga10 PySide6 3D animation module linux/armv7hl
python3-pyside6-3dcore-6.6.2-1.mga10 PySide6 3D core module linux/armv7hlNew
python3-pyside6-3dcore-6.6.0-2.mga10 PySide6 3D core module linux/armv7hl
python3-pyside6-3dextras-6.6.2-1.mga10 PySide6 3D extras module linux/armv7hlNew
python3-pyside6-3dextras-6.6.0-2.mga10 PySide6 3D extras module linux/armv7hl
python3-pyside6-3dinput-6.6.2-1.mga10 PySide6 3D input module linux/armv7hlNew
python3-pyside6-3dinput-6.6.0-2.mga10 PySide6 3D input module linux/armv7hl
python3-pyside6-3dlogic-6.6.2-1.mga10 PySide6 3D logic module linux/armv7hlNew
python3-pyside6-3dlogic-6.6.0-2.mga10 PySide6 3D logic module linux/armv7hl
python3-pyside6-3drender-6.6.2-1.mga10 PySide6 3D render module linux/armv7hlNew
python3-pyside6-3drender-6.6.0-2.mga10 PySide6 3D render module linux/armv7hl
python3-pyside6-bluetooth-6.6.2-1.mga10 PySide6 bluetooth module linux/armv7hlNew
python3-pyside6-bluetooth-6.6.0-2.mga10 PySide6 bluetooth module linux/armv7hl
python3-pyside6-charts-6.6.2-1.mga10 PySide6 charts module linux/armv7hlNew
python3-pyside6-charts-6.6.0-2.mga10 PySide6 charts module linux/armv7hl
python3-pyside6-concurrent-6.6.2-1.mga10 PySide6 concurrent module linux/armv7hlNew
python3-pyside6-concurrent-6.6.0-2.mga10 PySide6 concurrent module linux/armv7hl
python3-pyside6-core-6.6.2-1.mga10 PySide6 core module linux/armv7hlNew
python3-pyside6-core-6.6.0-2.mga10 PySide6 core module linux/armv7hl
python3-pyside6-datavisualization-6.6.2-1.mga10 PySide6 Data Visualization module linux/armv7hlNew
python3-pyside6-datavisualization-6.6.0-2.mga10 PySide6 Data Visualization module linux/armv7hl
python3-pyside6-dbus-6.6.2-1.mga10 PySide6 DBus module linux/armv7hlNew
python3-pyside6-dbus-6.6.0-2.mga10 PySide6 DBus module linux/armv7hl
python3-pyside6-designer-6.6.2-1.mga10 PySide6 designer module linux/armv7hlNew
python3-pyside6-designer-6.6.0-2.mga10 PySide6 designer module linux/armv7hl
python3-pyside6-exampleicons-6.6.2-1.mga10 PySide6 example icons module linux/armv7hlNew
python3-pyside6-exampleicons-6.6.0-2.mga10 PySide6 example icons module linux/armv7hl
python3-pyside6-graphs-6.6.2-1.mga10 PySide6 graphs module linux/armv7hlNew
python3-pyside6-graphs-6.6.0-2.mga10 PySide6 graphs module linux/armv7hl
python3-pyside6-gui-6.6.2-1.mga10 PySide6 gui module linux/armv7hlNew
python3-pyside6-gui-6.6.0-2.mga10 PySide6 gui module linux/armv7hl
python3-pyside6-help-6.6.2-1.mga10 PySide6 help module linux/armv7hlNew
python3-pyside6-help-6.6.0-2.mga10 PySide6 help module linux/armv7hl
python3-pyside6-httpserver-6.6.2-1.mga10 PySide6 httpserver module linux/armv7hlNew
python3-pyside6-httpserver-6.6.0-2.mga10 PySide6 httpserver module linux/armv7hl
python3-pyside6-location-6.6.2-1.mga10 PySide6 location module linux/armv7hlNew
python3-pyside6-location-6.6.0-2.mga10 PySide6 location module linux/armv7hl
python3-pyside6-multimedia-6.6.2-1.mga10 PySide6 multimedia module linux/armv7hlNew
python3-pyside6-multimedia-6.6.0-2.mga10 PySide6 multimedia module linux/armv7hl
python3-pyside6-multimediawidgets-6.6.2-1.mga10 PySide6 multimedia widgets module linux/armv7hlNew
python3-pyside6-multimediawidgets-6.6.0-2.mga10 PySide6 multimedia widgets module linux/armv7hl
python3-pyside6-network-6.6.2-1.mga10 PySide6 network module linux/armv7hlNew
python3-pyside6-network-6.6.0-2.mga10 PySide6 network module linux/armv7hl
python3-pyside6-networkauth-6.6.2-1.mga10 PySide6 networkauth module linux/armv7hlNew
python3-pyside6-networkauth-6.6.0-2.mga10 PySide6 networkauth module linux/armv7hl
python3-pyside6-nfc-6.6.2-1.mga10 PySide6 nfc module linux/armv7hlNew
python3-pyside6-nfc-6.6.0-2.mga10 PySide6 nfc module linux/armv7hl
python3-pyside6-opengl-6.6.2-1.mga10 PySide6 opengl module linux/armv7hlNew
python3-pyside6-opengl-6.6.0-2.mga10 PySide6 opengl module linux/armv7hl
python3-pyside6-openglwidgets-6.6.2-1.mga10 PySide6 opengl widgets module linux/armv7hlNew
python3-pyside6-openglwidgets-6.6.0-2.mga10 PySide6 opengl widgets module linux/armv7hl
python3-pyside6-positioning-6.6.2-1.mga10 PySide6 positioning module linux/armv7hlNew
python3-pyside6-positioning-6.6.0-2.mga10 PySide6 positioning module linux/armv7hl
python3-pyside6-printsupport-6.6.2-1.mga10 PySide6 printsupport module linux/armv7hlNew
python3-pyside6-printsupport-6.6.0-2.mga10 PySide6 printsupport module linux/armv7hl
python3-pyside6-qml-6.6.2-1.mga10 PySide6 qml module linux/armv7hlNew
python3-pyside6-qml-6.6.0-2.mga10 PySide6 qml module linux/armv7hl
python3-pyside6-quick-6.6.2-1.mga10 PySide6 quick module linux/armv7hlNew
python3-pyside6-quick-6.6.0-2.mga10 PySide6 quick module linux/armv7hl
python3-pyside6-quick3d-6.6.2-1.mga10 PySide6 quick3D module linux/armv7hlNew
python3-pyside6-quick3d-6.6.0-2.mga10 PySide6 quick3D module linux/armv7hl
python3-pyside6-quickcontrols2-6.6.2-1.mga10 PySide6 quick controls2 module linux/armv7hlNew
python3-pyside6-quickcontrols2-6.6.0-2.mga10 PySide6 quick controls2 module linux/armv7hl
python3-pyside6-quickwidgets-6.6.2-1.mga10 PySide6 quick widgets module linux/armv7hlNew
python3-pyside6-quickwidgets-6.6.0-2.mga10 PySide6 quick widgets module linux/armv7hl
python3-pyside6-remoteobjects-6.6.2-1.mga10 PySide6 remote objects module linux/armv7hlNew
python3-pyside6-remoteobjects-6.6.0-2.mga10 PySide6 remote objects module linux/armv7hl
python3-pyside6-scxml-6.6.2-1.mga10 PySide6 scxml module linux/armv7hlNew
python3-pyside6-scxml-6.6.0-2.mga10 PySide6 scxml module linux/armv7hl
python3-pyside6-sensors-6.6.2-1.mga10 PySide6 sensors module linux/armv7hlNew
python3-pyside6-sensors-6.6.0-2.mga10 PySide6 sensors module linux/armv7hl
python3-pyside6-serialbus-6.6.2-1.mga10 PySide6 serial bus module linux/armv7hlNew
python3-pyside6-serialbus-6.6.0-2.mga10 PySide6 serial bus module linux/armv7hl
python3-pyside6-serialport-6.6.2-1.mga10 PySide6 serial port module linux/armv7hlNew
python3-pyside6-serialport-6.6.0-2.mga10 PySide6 serial port module linux/armv7hl
python3-pyside6-spatialaudio-6.6.2-1.mga10 PySide6 spatialaudio module linux/armv7hlNew
python3-pyside6-spatialaudio-6.6.0-2.mga10 PySide6 spatialaudio module linux/armv7hl
python3-pyside6-sql-6.6.2-1.mga10 PySide6 sql module linux/armv7hlNew
python3-pyside6-sql-6.6.0-2.mga10 PySide6 sql module linux/armv7hl
python3-pyside6-statemachine-6.6.2-1.mga10 PySide6 state machine module linux/armv7hlNew
python3-pyside6-statemachine-6.6.0-2.mga10 PySide6 state machine module linux/armv7hl
python3-pyside6-svg-6.6.2-1.mga10 PySide6 svg module linux/armv7hlNew
python3-pyside6-svg-6.6.0-2.mga10 PySide6 svg module linux/armv7hl
python3-pyside6-svgwidgets-6.6.2-1.mga10 PySide6 svg widgets module linux/armv7hlNew
python3-pyside6-svgwidgets-6.6.0-2.mga10 PySide6 svg widgets module linux/armv7hl
python3-pyside6-test-6.6.2-1.mga10 PySide6 test module linux/armv7hlNew
python3-pyside6-test-6.6.0-2.mga10 PySide6 test module linux/armv7hl
python3-pyside6-texttospeech-6.6.2-1.mga10 PySide6 text to speech module linux/armv7hlNew
python3-pyside6-texttospeech-6.6.0-2.mga10 PySide6 text to speech module linux/armv7hl
python3-pyside6-uitools-6.6.2-1.mga10 PySide6 ui tools module linux/armv7hlNew
python3-pyside6-uitools-6.6.0-2.mga10 PySide6 ui tools module linux/armv7hl
python3-pyside6-webchannel-6.6.2-1.mga10 PySide6 web channel module linux/armv7hlNew
python3-pyside6-webchannel-6.6.0-2.mga10 PySide6 web channel module linux/armv7hl
python3-pyside6-websockets-6.6.2-1.mga10 PySide6 web sockets module linux/armv7hlNew
python3-pyside6-websockets-6.6.0-2.mga10 PySide6 web sockets module linux/armv7hl
python3-pyside6-widgets-6.6.2-1.mga10 PySide6 widgets module linux/armv7hlNew
python3-pyside6-widgets-6.6.0-2.mga10 PySide6 widgets module linux/armv7hl
python3-pyside6-xml-6.6.2-1.mga10 PySide6 xml module linux/armv7hlNew
python3-pyside6-xml-6.6.0-2.mga10 PySide6 xml module linux/armv7hl
python3-qt5-5.15.10-2.mga10 Set of Python 3 bindings for The Qt Company's Qt application framework linux/armv7hl
python3-qt5-bluetooth-5.15.10-2.mga10 Python 3 bindings for PyQt 5 bluetooth linux/armv7hl
python3-qt5-chart-5.15.6-2.mga10 Python 3 bindings for PyQt 5 chart linux/armv7hl
python3-qt5-chart-qsci-api-5.15.6-2.mga10 Python 3 bindings for PyQt 5 chart Qscintilla API linux/armv7hl
python3-qt5-core-5.15.10-2.mga10 Python 3 bindings for PyQt 5 core linux/armv7hl
python3-qt5-datavisualization-5.15.5-2.mga10 Python 3 bindings for PyQt 5 data visualization linux/armv7hl
python3-qt5-datavisualization-qsci-api-5.15.5-2.mga10 Python 3 bindings for PyQt 5 data visualization Qscintilla API linux/armv7hl
python3-qt5-dbus-5.15.10-2.mga10 Python 3 bindings for PyQt 5 dbus linux/armv7hl
python3-qt5-designer-5.15.10-2.mga10 Python 3 bindings for PyQt 5 designer linux/armv7hl
python3-qt5-devel-5.15.10-2.mga10 Python 3 bindings for PyQt 5 devel linux/armv7hl
python3-qt5-gui-5.15.10-2.mga10 Python 3 bindings for PyQt 5 gui linux/armv7hl
python3-qt5-help-5.15.10-2.mga10 Python 3 bindings for PyQt 5 help linux/armv7hl
python3-qt5-location-5.15.10-2.mga10 Python 3 bindings for PyQt 5 location linux/armv7hl
python3-qt5-multimedia-5.15.10-2.mga10 Python 3 bindings for PyQt 5 multimedia linux/armv7hl
python3-qt5-multimediawidgets-5.15.10-2.mga10 Python 3 bindings for PyQt 5 multimediawidgets linux/armv7hl
python3-qt5-network-5.15.10-2.mga10 Python 3 bindings for PyQt 5 network linux/armv7hl
python3-qt5-networkauth-5.15.5-2.mga10 Python 3 bindings for PyQt 5 linux/armv7hl
python3-qt5-networkauth-qsci-api-5.15.5-2.mga10 Python 3 bindings for PyQt 5 Network Authorization Qscintilla API linux/armv7hl
python3-qt5-nfc-5.15.10-2.mga10 Python 3 bindings for PyQt 5 nfc linux/armv7hl
python3-qt5-opengl-5.15.10-2.mga10 Python 3 bindings for PyQt 5 opengl linux/armv7hl
python3-qt5-positioning-5.15.10-2.mga10 Python 3 bindings for PyQt 5 positioning linux/armv7hl
python3-qt5-printsupport-5.15.10-2.mga10 Python 3 bindings for PyQt 5 printsupport linux/armv7hl
python3-qt5-purchasing-5.15.5-2.mga10 Python 3 bindings for PyQt 5 purchasing linux/armv7hl
python3-qt5-purchasing-qsci-api-5.15.5-2.mga10 Python 3 bindings for PyQt 5 purchasing Qscintilla API linux/armv7hl
python3-qt5-qaxcontainer-5.15.10-2.mga10 Python 3 bindings for PyQt 5 qaxcontainer linux/armv7hl
python3-qt5-qml-5.15.10-2.mga10 Python 3 bindings for PyQt 5 qml linux/armv7hl
python3-qt5-qsci-api-5.15.10-2.mga10 Python 3 PyQt 5 Qscintilla API linux/armv7hl
python3-qt5-qscintilla-2.14.1-2.mga10 Python3 Qt5 QScintilla bindings linux/armv7hl
python3-qt5-qt3d-5.15.6-2.mga10 Python 3 bindings for PyQt 5 3D linux/armv7hl
python3-qt5-qt3d-qsci-api-5.15.6-2.mga10 Python 3 bindings for PyQt 5 3D Qscintilla API linux/armv7hl
python3-qt5-quick-5.15.10-2.mga10 Python 3 bindings for PyQt 5 quick linux/armv7hl
python3-qt5-quick3d-5.15.10-2.mga10 Python 3 bindings for PyQt 5 quick3d linux/armv7hl
python3-qt5-quickwidgets-5.15.10-2.mga10 Python 3 bindings for PyQt 5 quickwidgets linux/armv7hl
python3-qt5-remoteobjects-5.15.10-2.mga10 Python 3 bindings for PyQt 5 remoteobjects linux/armv7hl
python3-qt5-sensors-5.15.10-2.mga10 Python 3 bindings for PyQt 5 sensors linux/armv7hl
python3-qt5-serialport-5.15.10-2.mga10 Python 3 bindings for PyQt 5 serialport linux/armv7hl
python3-qt5-sql-5.15.10-2.mga10 Python 3 bindings for PyQt 5 sql linux/armv7hl
python3-qt5-svg-5.15.10-2.mga10 Python 3 bindings for PyQt 5 svg linux/armv7hl
python3-qt5-test-5.15.10-2.mga10 Python 3 bindings for PyQt 5 test linux/armv7hl
python3-qt5-texttospeech-5.15.10-2.mga10 Python 3 bindings for PyQt 5 texttospeech linux/armv7hl
python3-qt5-webchannel-5.15.10-2.mga10 Python 3 bindings for PyQt 5 webchannel linux/armv7hl
python3-qt5-webengine-5.15.6-3.mga10 Python 3 bindings for PyQt 5 webengine linux/armv7hl
python3-qt5-webengine-qsci-api-5.15.6-3.mga10 Python 3 bindings for PyQt 5 webengine Qscintilla API linux/armv7hl
python3-qt5-webenginecore-5.15.6-3.mga10 Python 3 bindings for PyQt 5 webenginecore linux/armv7hl
python3-qt5-webenginewidgets-5.15.6-3.mga10 Python 3 bindings for PyQt 5 webenginewidgets linux/armv7hl
python3-qt5-websockets-5.15.10-2.mga10 Python 3 bindings for PyQt 5 websockets linux/armv7hl
python3-qt5-widgets-5.15.10-2.mga10 Python 3 bindings for PyQt 5 widgets linux/armv7hl
python3-qt5-x11extras-5.15.10-2.mga10 Python 3 bindings for PyQt 5 x11extras linux/armv7hl
python3-qt5-xml-5.15.10-2.mga10 Python 3 bindings for PyQt 5 xml linux/armv7hl
python3-qt5-xmlpatterns-5.15.10-2.mga10 Python 3 bindings for PyQt 5 xmlpatterns linux/armv7hl
python3-qt6-6.6.0-4.mga10 Set of Python 3 bindings for The Qt Company's Qt application framework linux/armv7hl
python3-qt6-bluetooth-6.6.0-4.mga10 Python 3 bindings for PyQt6 bluetooth linux/armv7hl
python3-qt6-charts-6.6.0-2.mga10 Python 3 bindings for PyQt 6 charts linux/armv7hl
python3-qt6-charts-qsci-api-6.6.0-2.mga10 Python 3 bindings for PyQt 6 charts Qscintilla API linux/armv7hl
python3-qt6-core-6.6.0-4.mga10 Python 3 bindings for PyQt6 core linux/armv7hl
python3-qt6-datavisualization-6.6.0-2.mga10 Python 3 bindings for PyQt 6 data visualization linux/armv7hl
python3-qt6-datavisualization-qsci-api-6.6.0-2.mga10 Python 3 bindings for PyQt 6 data visualization Qscintilla API linux/armv7hl
python3-qt6-dbus-6.6.0-4.mga10 Python 3 bindings for PyQt6 dbus linux/armv7hl
python3-qt6-designer-6.6.0-4.mga10 Python 3 bindings for PyQt6 designer linux/armv7hl
python3-qt6-devel-6.6.0-4.mga10 Python 3 bindings for PyQt6 devel linux/armv7hl
python3-qt6-gui-6.6.0-4.mga10 Python 3 bindings for PyQt6 gui linux/armv7hl
python3-qt6-help-6.6.0-4.mga10 Python 3 bindings for PyQt6 help linux/armv7hl
python3-qt6-multimedia-6.6.0-4.mga10 Python 3 bindings for PyQt6 multimedia linux/armv7hl
python3-qt6-multimediawidgets-6.6.0-4.mga10 Python 3 bindings for PyQt6 multimediawidgets linux/armv7hl
python3-qt6-network-6.6.0-4.mga10 Python 3 bindings for PyQt6 network linux/armv7hl
python3-qt6-networkauth-6.6.0-2.mga10 Python 3 bindings for PyQt 6 linux/armv7hl
python3-qt6-networkauth-qsci-api-6.6.0-2.mga10 Python 3 bindings for PyQt 6 Network Authorization Qscintilla API linux/armv7hl
python3-qt6-nfc-6.6.0-4.mga10 Python 3 bindings for PyQt6 nfc linux/armv7hl
python3-qt6-opengl-6.6.0-4.mga10 Python 3 bindings for PyQt6 opengl linux/armv7hl
python3-qt6-openglwidgets-6.6.0-4.mga10 Python 3 bindings for PyQt6 openglwidgets linux/armv7hl
python3-qt6-positioning-6.6.0-4.mga10 Python 3 bindings for PyQt6 positioning linux/armv7hl
python3-qt6-printsupport-6.6.0-4.mga10 Python 3 bindings for PyQt6 printsupport linux/armv7hl
python3-qt6-qml-6.6.0-4.mga10 Python 3 bindings for PyQt6 qml linux/armv7hl
python3-qt6-qsci-api-6.6.0-4.mga10 Python 3 PyQt6 Qscintilla API linux/armv7hl
python3-qt6-qscintilla-2.14.1-2.mga10 Python3 Qt6 QScintilla bindings linux/armv7hl
python3-qt6-qt3d-6.6.0-2.mga10 Python 3 bindings for PyQt 6 3D linux/armv7hl
python3-qt6-qt3d-qsci-api-6.6.0-2.mga10 Python 3 bindings for PyQt 6 3D Qscintilla API linux/armv7hl
python3-qt6-quick-6.6.0-4.mga10 Python 3 bindings for PyQt6 quick linux/armv7hl
python3-qt6-quick3d-6.6.0-4.mga10 Python 3 bindings for PyQt6 quick3d linux/armv7hl
python3-qt6-quickwidgets-6.6.0-4.mga10 Python 3 bindings for PyQt6 quick widgets linux/armv7hl
python3-qt6-remoteobjects-6.6.0-4.mga10 Python 3 bindings for PyQt6 remoteobjects linux/armv7hl
python3-qt6-sensors-6.6.0-4.mga10 Python 3 bindings for PyQt6 sensors linux/armv7hl
python3-qt6-serialport-6.6.0-4.mga10 Python 3 bindings for PyQt6 serialport linux/armv7hl
python3-qt6-spatialaudio-6.6.0-4.mga10 Python 3 bindings for PyQt6 spatialaudio linux/armv7hl
python3-qt6-sql-6.6.0-4.mga10 Python 3 bindings for PyQt6 sql linux/armv7hl
python3-qt6-svg-6.6.0-4.mga10 Python 3 bindings for PyQt6 svg linux/armv7hl
python3-qt6-svgwidgets-6.6.0-4.mga10 Python 3 bindings for PyQt6 svgwidgets linux/armv7hl
python3-qt6-test-6.6.0-4.mga10 Python 3 bindings for PyQt6 test linux/armv7hl
python3-qt6-texttospeech-6.6.0-4.mga10 Python 3 bindings for PyQt6 texttospeech linux/armv7hl
python3-qt6-webchannel-6.6.0-4.mga10 Python 3 bindings for PyQt6 webchannel linux/armv7hl
python3-qt6-websockets-6.6.0-4.mga10 Python 3 bindings for PyQt6 websockets linux/armv7hl
python3-qt6-widgets-6.6.0-4.mga10 Python 3 bindings for PyQt6 widgets linux/armv7hl
python3-qt6-xml-6.6.0-4.mga10 Python 3 bindings for PyQt6 xml linux/armv7hl
python3-shiboken6-6.6.2-1.mga10 Creates the Python3 PySide6 bindings source files for Qt6 linux/armv7hlNew
python3-shiboken6-6.6.0-2.mga10 Creates the Python3 PySide6 bindings source files for Qt6 linux/armv7hl
qbs-2.2.1-1.mga10 Qt6 Build System linux/armv7hl
qca-qt6-2.3.8-1.mga10 Qt6 Cryptographic Architecture linux/armv7hl
qhexedit2-0.8.9-6.mga10 Binary Editor for Qt linux/armv7hl
qml-box2d-0.1-0.git20220825.1.mga9 QML Box2D plugin linux/armv7hl
qscintilla-doc-qt5-2.14.1-2.mga10 QScintilla docs linux/noarch
qscintilla-doc-qt6-2.14.1-2.mga10 QScintilla docs linux/noarch
qt-assistant-adp-devel-4.6.3-11.mga9 Development files for the compatibility QAssistantClient linux/armv7hl
qt-creator-9.0.1-5.mga9 Qt Creator is a lightweight, cross-platform integrated development environment (IDE) linux/armv7hl
qt-creator-doc-9.0.1-5.mga9 User documentation for qt-creator linux/noarch
qt3-common-3.3.8b-53.mga9 Config, language file for Qt linux/armv7hl
qt3d5-5.15.12-1.mga10 Qt5 3D QML bindings and C++ APIs component linux/armv7hl
qt3d6-6.6.2-1.mga10 Qt6 3D QML bindings and C++ APIs component linux/armv7hlNew
qt3d6-6.6.0-1.mga10 Qt6 3D QML bindings and C++ APIs component linux/armv7hl
qt4-accessibility-plugin-4.8.7-46.mga10 Qt4 Accessibility Plugins linux/armv7hl
qt4-common-4.8.7-46.mga10 Qt4 Config and Language Files linux/armv7hl
qt4-demos-4.8.7-46.mga10 Demonstration applications with Qt4 linux/armv7hl
qt4-designer-4.8.7-46.mga10 qt4 Visual Design Tool linux/armv7hl
qt4-designer-plugin-phonon-4.10.3-5.mga9 Phonon Qt4 designer plugin linux/armv7hl
qt4-designer-plugin-qt3support-4.8.7-46.mga10 designer plugin for qt3support Qt4 support linux/armv7hl
qt4-devel-private-4.8.7-46.mga10 Private headers for Qt4 toolkit linux/noarch
qt4-doc-4.8.7-46.mga10 HTML Documentation for Qt4 linux/noarch
qt4-examples-4.8.7-46.mga10 Example programs made with Qt4 linux/armv7hl
qt4-graphicssystems-plugin-4.8.7-46.mga10 Qt4 Graphicssystems Plugins linux/armv7hl
qt4-linguist-4.8.7-46.mga10 Qt4 linguist translation utility linux/armv7hl
qt4-qdoc3-4.8.7-46.mga10 Qt4 Documentation Generator linux/armv7hl
qt4-qmlviewer-4.8.7-46.mga10 Qt4 Qmlviewer Utility linux/armv7hl
qt4-qtconfig-4.8.7-46.mga10 Qt4 Configuration Utility linux/armv7hl
qt4-qtdbus-4.8.7-46.mga10 Qt4 Dbus Binary linux/armv7hl
qt4-qvfb-4.8.7-46.mga10 Qt4 Embedded Virtual Terminal linux/armv7hl
qt4-xmlpatterns-4.8.7-46.mga10 Qt4 Xmlpatterns Utility linux/armv7hl
qt5-gstreamer-1.2.0-16.mga9 C++ bindings for GStreamer with a Qt5-style API linux/armv7hl
qt5compat6-6.6.2-1.mga10 Qt 5.x compatibility library for Qt 6 linux/armv7hlNew
qt5compat6-6.6.0-1.mga10 Qt 5.x compatibility library for Qt 6 linux/armv7hl
qt6-rpm-macros-6.6.2-1.mga10 Base install macros for Qt 6 linux/noarchNew
qt6-rpm-macros-6.6.0-1.mga10 Base install macros for Qt 6 linux/noarch
qtbase5-common-5.15.12-1.mga10 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-devel-5.15.12-1.mga10 Development files for the Qt5 GUI toolkit linux/armv7hl
qtbase6-common-6.6.2-2.mga10 Qt6 Config and Language Files linux/armv7hlNew
qtbase6-common-6.6.0-4.mga10 Qt6 Config and Language Files linux/armv7hl
qtbase6-common-devel-6.6.2-2.mga10 Development files for the Qt6 GUI toolkit linux/armv7hlNew
qtbase6-common-devel-6.6.0-4.mga10 Development files for the Qt6 GUI toolkit linux/armv7hl
qtbase6-qtpaths-6.6.2-2.mga10 Qt6 Paths Binary linux/armv7hlNew
qtbase6-qtpaths-6.6.0-4.mga10 Qt6 Paths Binary linux/armv7hl
qtcharts5-5.15.12-1.mga10 Qt5 Charts component linux/armv7hl
qtcharts6-6.6.2-1.mga10 Qt6 Charts component linux/armv7hlNew
qtcharts6-6.6.0-2.mga10 Qt6 Charts component linux/armv7hl
qtcurve-1.9.1-1.mga9 A set of widget styles for GTK+ and Qt widget toolkits linux/armv7hl
qtcurve-qt5-1.9.1-1.mga9 QtCurve Theme for Qt5 linux/armv7hl
qtdatavis3d5-5.15.12-1.mga10 Qt5 3D Data Visualization component linux/armv7hl
qtdatavis3d6-6.6.2-2.mga10 Qt6 3D Data Visualization component linux/armv7hlNew
qtdatavis3d6-6.6.0-2.mga10 Qt6 3D Data Visualization component linux/armv7hl
qtdeclarative5-5.15.12-1.mga10 Qt Declarative component linux/armv7hl
qtdeclarative6-6.6.2-2.mga10 Qt6 Declarative component linux/armv7hlNew
qtdeclarative6-6.6.0-2.mga10 Qt6 Declarative component linux/armv7hl
qtdoc5-5.15.12-1.mga10 Qt5 Documentation linux/noarch
qtdoc6-6.6.2-1.mga10 Qt6 Documentation linux/armv7hlNew
qtdoc6-6.6.0-2.mga10 Qt6 Documentation linux/armv7hl
qtgamepad5-5.15.12-1.mga10 Qt5 Gamepad component linux/armv7hl
qtgraphicaleffects5-5.15.12-1.mga10 Qt GraphicalEffects component linux/armv7hl
qtgraphs6-6.6.2-1.mga10 Qt6 Graphs component linux/armv7hlNew
qtgraphs6-6.6.0-1.mga10 Qt6 Graphs component linux/armv7hl
qthttpserver6-6.6.2-1.mga10 Qt6 HTTP Server component linux/armv7hlNew
qthttpserver6-6.6.0-2.mga10 Qt6 HTTP Server component linux/armv7hl
qtimageformats5-5.15.12-1.mga10 Qt ImageFormats component linux/armv7hl
qtimageformats6-6.6.2-1.mga10 Qt6 ImageFormats component linux/armv7hlNew
qtimageformats6-6.6.0-1.mga10 Qt6 ImageFormats component linux/armv7hl
qtlocation5-5.15.12-2.mga10 Qt5 Location component linux/armv7hl
qtlocation6-6.6.2-1.mga10 Qt6 Location component linux/armv7hlNew
qtlocation6-6.6.0-1.mga10 Qt6 Location component linux/armv7hl
qtlottie5-5.15.12-1.mga10 Qt5 Lottie Animation linux/armv7hl
qtlottie6-6.6.2-1.mga10 Qt6 Lottie Animation linux/armv7hlNew
qtlottie6-6.6.0-1.mga10 Qt6 Lottie Animation linux/armv7hl
qtmpris-1.0.6-1.mga9 Qt and QML MPRIS interface and adaptor linux/armv7hl
qtmqtt6-6.6.2-1.mga10 Qt6 component to implement MQTT protocol version 3.1 and 3.1.1 linux/armv7hlNew
qtmultimedia5-5.15.12-2.mga10 Qt5 Multimedia component linux/armv7hl
qtmultimedia6-6.6.2-1.mga10 Qt6 Multimedia component linux/armv7hlNew
qtmultimedia6-6.6.0-1.mga10 Qt6 Multimedia component linux/armv7hl
qtpositioning6-6.6.2-1.mga10 Qt6 Positioning component linux/armv7hlNew
qtpositioning6-6.6.0-1.mga10 Qt6 Positioning component linux/armv7hl
qtpurchasing5-5.15.12-1.mga10 Qt5 Purchasing component linux/armv7hl
qtquick3d5-5.15.12-1.mga10 Qt5 Quick 3D bindings and C++ APIs component linux/armv7hl
qtquick3d6-6.6.2-1.mga10 Qt6 Quick 3D bindings and C++ APIs component linux/armv7hlNew
qtquick3d6-6.6.0-1.mga10 Qt6 Quick 3D bindings and C++ APIs component linux/armv7hl
qtquick3dphysics6-6.6.2-1.mga10 Qt6 Quick3d Physics component linux/armv7hlNew
qtquick3dphysics6-6.6.0-1.mga10 Qt6 Quick3d Physics component linux/armv7hl
qtquickcontrols25-5.15.12-1.mga10 Qt5 - module with set of QtQuick controls linux/armv7hl
qtquickcontrols5-5.15.12-1.mga10 Qt Quick Controls linux/armv7hl
qtquickeffectmaker6-6.6.2-1.mga10 Tool for creating shader effects for Qt Quick linux/armv7hlNew
qtquickeffectmaker6-6.6.0-1.mga10 Tool for creating shader effects for Qt Quick linux/armv7hl
qtquicktimeline5-5.15.12-1.mga10 Qt5 Quick Timeline Addon linux/armv7hl
qtquicktimeline6-6.6.2-1.mga10 Qt6 Quick Timeline Addon linux/armv7hlNew
qtquicktimeline6-6.6.0-1.mga10 Qt6 Quick Timeline Addon linux/armv7hl
qtremoteobjects5-5.15.12-1.mga10 Qt5 RemoteObjects component linux/armv7hl
qtremoteobjects6-6.6.2-1.mga10 Qt6 RemoteObjects component linux/armv7hlNew
qtremoteobjects6-6.6.0-2.mga10 Qt6 RemoteObjects component linux/armv7hl
qtscxml5-5.15.12-1.mga10 Qt5 ScXml component linux/armv7hl
qtscxml6-6.6.2-1.mga10 Qt6 ScXml component linux/armv7hlNew
qtscxml6-6.6.0-1.mga10 Qt6 ScXml component linux/armv7hl
qtsensors5-5.15.12-1.mga10 Qt5 Sensors component linux/armv7hl
qtsensors6-6.6.2-1.mga10 Qt6 Sensors component linux/armv7hlNew
qtsensors6-6.6.0-1.mga10 Qt6 Sensors component linux/armv7hl
qtserialbus5-5.15.12-1.mga10 Qt5 SerialBus component linux/armv7hl
qtserialbus6-6.6.2-1.mga10 Qt6 SerialBus component linux/armv7hlNew
qtserialbus6-6.6.0-1.mga10 Qt6 SerialBus component linux/armv7hl
qtshadertools6-6.6.2-1.mga10 Qt6 Shader Tools component linux/armv7hlNew
qtshadertools6-6.6.0-1.mga10 Qt6 Shader Tools component linux/armv7hl
qtspeech5-5.15.12-1.mga10 Qt5 TextToSpeech component linux/armv7hl
qtspeech6-6.6.2-1.mga10 Qt6 Speech component linux/armv7hlNew
qtspeech6-6.6.0-2.mga10 Qt6 Speech component linux/armv7hl
qtsvg5-5.15.12-1.mga10 Qt Svg component linux/armv7hl
qtsvg6-6.6.2-1.mga10 Qt6 Svg component linux/armv7hlNew
qtsvg6-6.6.0-2.mga10 Qt6 Svg component linux/armv7hl
qttools5-5.15.12-5.mga10 Qt5 GUI toolkit linux/armv7hl
qttools5-designer-5.15.12-5.mga10 qttools5 Visual Design Tool linux/armv7hl
qttools5-qtdbus-5.15.12-5.mga10 Qt5 Dbus Binary linux/armv7hl
qttools5-qtpaths-5.15.12-5.mga10 Qt5 Paths Binary linux/armv7hl
qttools6-6.6.2-2.mga10 Qt6 GUI toolkit linux/armv7hlNew
qttools6-6.6.0-4.mga10 Qt6 GUI toolkit linux/armv7hl
qttools6-designer-6.6.2-2.mga10 qttools6 Visual Design Tool linux/armv7hlNew
qttools6-designer-6.6.0-4.mga10 qttools6 Visual Design Tool linux/armv7hl
qttools6-qtdbus-6.6.2-2.mga10 Qt6 Dbus Binary linux/armv7hlNew
qttools6-qtdbus-6.6.0-4.mga10 Qt6 Dbus Binary linux/armv7hl
qttranslations5-5.15.12-1.mga10 Qt Translations linux/noarch
qttranslations6-6.6.2-1.mga10 Qt6 Translations linux/noarchNew
qttranslations6-6.6.0-1.mga10 Qt6 Translations linux/noarch
qtvirtualkeyboard5-5.15.12-1.mga10 Qt5 VirtualKeyboard component linux/armv7hl
qtvirtualkeyboard6-6.6.2-1.mga10 Qt6 VirtualKeyboard component linux/armv7hlNew
qtvirtualkeyboard6-6.6.0-1.mga10 Qt6 VirtualKeyboard component linux/armv7hl
qtwayland5-5.15.12-1.mga10 Qt5 Wayland platform support and QtCompositor module linux/armv7hl
qtwayland6-6.6.2-1.mga10 Qt6 Wayland platform support and QtCompositor module linux/armv7hlNew
qtwayland6-6.6.0-1.mga10 Qt6 Wayland platform support and QtCompositor module linux/armv7hl
qtwebchannel5-5.15.12-1.mga10 Qt WebChannel component linux/armv7hl
qtwebchannel6-6.6.2-1.mga10 Qt6 WebChannel component linux/armv7hlNew
qtwebchannel6-6.6.0-2.mga10 Qt6 WebChannel component linux/armv7hl
qtwebengine5-5.15.16-1.mga10 Integrates chromium's fast moving web capabilities into Qt linux/armv7hl
qtwebglplugin5-5.15.12-1.mga10 Qt5 WebGL Plugin component linux/armv7hl
qtwebsockets5-5.15.12-1.mga10 Qt WebSockets component linux/armv7hl
qtwebsockets6-6.6.2-1.mga10 Qt6 WebSockets component linux/armv7hlNew
qtwebsockets6-6.6.0-1.mga10 Qt6 WebSockets component linux/armv7hl
qtwebview5-5.15.12-1.mga10 Qt5 WebView component linux/armv7hl
qtwebview6-6.6.2-1.mga10 Qt6 WebView component linux/armv7hlNew
qtwebview6-6.6.0-1.mga10 Qt6 WebView component linux/armv7hl
qtxmlpatterns5-5.15.12-1.mga10 Qt XmlPatterns component linux/armv7hl
qtxmlpatterns5-xmlpatterns-5.15.12-1.mga10 Qt5 Xmlpatterns Utility linux/armv7hl
rocs-devel-24.01.95-1.mga10 Devel stuff for rocs linux/armv7hl
shared-desktop-ontologies-devel-0.11.0-9.mga9 Devel stuff for shared-desktop-ontologies linux/noarch
shiboken6-6.6.2-1.mga10 Creates the PySide6 bindings source files for Qt6 linux/armv7hlNew
shiboken6-6.6.0-2.mga10 Creates the PySide6 bindings source files for Qt6 linux/armv7hl
signon-plugin-oauth2-0.25-5.mga10 OAuth2 plugin for the Accounts framework linux/armv7hl
signon-plugin-oauth2-devel-0.25-5.mga10 Development files for signon-plugin-oauth2 linux/armv7hl
task-edu-it-1-20.mga9 Meta-package for educational programs linux/noarch

Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Feb 27 03:08:37 2024